Mono.GetOptions 1.0.5000.0 2.0.0.0 Mono.GetOptions.Useful.CommonCompilerOptions To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Field
  Mono.GetOptions.Option("Filealign internal blocks to the {blocksize} in bytes. Valid values are 512, 1024, 2048, 4096, and 8192.", "filealign", SecondLevelHelp=true)
  System.Int32 To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.GetOptions.Option("Generate documentation from xml commments.", "doc", SecondLevelHelp=true, VBCStyleBoolean=true)
  System.Boolean To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.GetOptions.Option("Generate documentation from xml commments to an specific {file}.", "docto", SecondLevelHelp=true)
  System.String To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.GetOptions.Option("What {action} (prompt | send | none) should be done when an internal compiler error occurs. The default is none what just prints the error data in the compiler output", "errorreport", SecondLevelHelp=true)
  Mono.GetOptions.Useful.InternalCompilerErrorReportAction To be added. To be added. 1.0.5000.0 2.0.0.0
- Field
  Mono.GetOptions.Option("Specify target CPU platform {ID}. ID can be x86, Itanium, x64 (AMD 64bit) or anycpu (the default).", "platform", SecondLevelHelp=true)
  System.String To be added. To be added. 1.0.5000.0 2.0.0.0